@charset "utf-8";
/* CSS Document */


.search-box-wrap {
	position:relative;
}

.helper {
    width: 100%;
    background: #fff;
    position: absolute;
	z-index:9;
}

.helper ul {
	padding: 0;
    list-style: none;
	margin: 0;
    overflow: hidden;
	border: 1px solid #e9e9e9;
}

.helper ul li {
    padding: 3px 15px;
    cursor: pointer;
    font-size: 13px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

.helper ul li .photo {
    border-radius: 50%;
}

.helper ul li .flag {
    width: 18px !important;
    margin: 0 5px;
}

.helper ul li:hover, .helper ul li.user-active {
    background: #f5f5f5;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}

.helper ul li > span:not(.kd){
    position: relative;
    top: 2px;
}

.kd{
    float: right;
    margin-top: 7px;
    font-weight: 600;
}

.minkd{
    font-size: 13px;
    color: #606060;
    position: relative;
    top: 0px;
    right: 2px;
}